color: null
description: null
fieldLayouts:
  2b18cc12-ecdb-43ef-8a5c-4ae3a0890817:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-20T13:56:59+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: fd2186c1-9d87-453b-8aed-f7a61bf5ec54
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:12:34+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: iconCard
            instructions: "FontAwesome icon class (e.g. 'fa-solid fa-sterlng-sign')"
            label: Icon
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4c4b22bb-5fe8-416c-8823-615a5318a82f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:12:34+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: titleCard
            instructions: null
            label: Title
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7b421ddd-f8ff-42a3-8082-c778636c4b86
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:12:34+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: value
            instructions: null
            label: Value
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 313cb0aa-4d8a-4d0a-a17d-7fd4bf6b49c9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:12:34+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: description
            instructions: null
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0f7cd089-87a8-4797-9e78-54d87e5faefd
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f4f19732-cedf-4661-9f19-80a0d2b65ed4
        userCondition: null
handle: overviewCard
hasTitleField: true
icon: null
name: 'Overview Card'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
